﻿/*
欢迎页面--------------------------------------------
*/
header>.header_k>.logo{
    width: 215px;
    height: 50px;
}
header>.header_k{
    height: 75px;
}
header>{
    height: 75px;
}
.header_k>.ye{
    position: absolute;
    right:0px;
    top: 47px;
    width: 300px;
    height: 37px;
}
.header_k>.ye>a{
    width: 103px;
    height: 37px;
    float: left;
    margin-right: 12px;
    font-size: 14px;
    color:#fff;
    line-height:37px;
    /*    font-weight: bold;*/
    text-align:center;
    background-image: url(../../images/shuidian/ye_but.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size:100%;
}
.header_k>.ye>a:hover{
    background-image: url(../../images/shuidian/ye_but_hover.png);
}

.ov li{
  overflow:hidden;
}

.nk{
    position: relative;
    /*margin-top: 24px;*/
    /*margin-bottom: 24px;*/
    width: 100%;
    height: auto;
}
.nk>.inimg{
    height: 475px;
}
.nk>.inimg>.imgk{
    position: absolute;
    left:0px;
    top: 0px;
    width: 1200px;
    height: 475px;
    overflow: hidden;
}
.nk>.inimg>.imgk>ul{
    position: absolute;
    left:0px;
    top: 0px;
}
.nk>.inimg>.imgk>ul>li{
    position: relative;
    float: left;
    width: 1200px;
    height: 475px;
    overflow: hidden;
}
.nk>.inimg>.imgk>ul>li>img{
    width: 1200px;
    height: 475px;
    display: inline-block;
}
/*导航点*/
.nk>.inimg>.img_ul{
    position: absolute;
    left: 565px;
    top: 440px;
    width: 70px;
    height:15px;
}
.nk>.inimg>.img_ul>li{
    float: left;
    width: 15px;
    height: 15px;
    margin-left: 10px;
    margin-right: 10px;
    border-radius:8px;
    background-color: #fff;
}
.nk>.inimg>.img_ul>.img_show{
    background-color: #1654a5;
}
footer{
    height: 43px;
    overflow: hidden;
}
footer>div{
    height: 34px;
    border-top:0;
}
footer>div>.bq{
/*    top:25px;*/
}
footer>div>.co{
/*    top:55px;*/
}
/*
中文首页--------------------------------------------
*/
.nk_index{
    position: relative;
    margin-top: 24px;
    width: 100%;
    height: auto;  
}
.nk_index>.in{
    width: 1200px;
    height: 620px;
}
/*轮播图*/
.banner{
    width: 1200px;
    height: 500px;
    position: relative;
    left:0px;
    top: 0px;
    overflow: hidden;
}
.banner{}
.banner ol{position:absolute;width: 80px;height: 20px;top:270px;left:60px;}
.banner ol li{float:left;width: 10px;height: 10px;margin: 5px;background: #fff;}
.banner ol li.seleted{background: #1AA4CA;}
 .banner>ul{
        position: absolute;
        left: 0px;
        top: 0px;
        width: 1200px;
/*	width: 400%;*/
	height: 300px;
	overflow: hidden;
}
.banner>ul>li{
	width: 25%;
	height: 300px;
	float: left;
	list-style: none;
        display: block;
}
.banner>ul>li>a{
        width: 100%;
	height: 500px;
        display: block;
        background-position: center;
        background-repeat: no-repeat;
        background-size:auto 100%;
}
.banner>.banner_butk{
    position: absolute;
    cursor:pointer;
    left: 0px;
    top: 0px;
    height: 500px;
    width: 100%;
    opacity: 0;
    background-color: RGBA(0,0,0,0.3);
}
.banner>.banner_butk>.banner_but{
    width: 1200px;
    height: 500px;
    position: relative;
    margin: 0px auto;
}
.banner>.banner_butk>.banner_but>div{
    position: absolute;
    width: 52px;
    height: 52px;
    top: 222px;
    background-position: center;
    background-repeat: no-repeat;
    background-size:100%;
}
.banner>.banner_butk>.banner_but>.right{
    right: 0px;
    background-image: url(../../images/shuidian/banner_right.png);
}
.banner>.banner_butk>.banner_but>.left{
    left: 0px;
    background-image: url(../../images/shuidian/banner_left.png);
}


/*第二列*/
.nk_index .content{
    position: absolute;
    left: 0px;
    top: 533px;
    width: 1200px;
    height: 315px;
    
}
.nk_index .content>video{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 430px;
    height: 315px;
    background-color: RGBA(0,0,0,0.5);
}
.nk_index .content>.c_right{
    position: absolute;
    left:463px;
    top: 0px;
    width: 735px;
    height: 313px;
    border: 1px solid #b3b3b3;
}
.nk_index .content>.c_right>.bt{
    position: absolute;
    left: 31px;
    top: 21px;
    width: 130px;
    height: 40px;
    font-size: 18px;
    color:#fff;
    background-color: #1654a5;
    line-height:40px;
    font-weight: bold;
    text-align:center;
}
.nk_index .content>.c_right>a{
    position: absolute;
    left: 580px;
    top: 21px;
    width: 123px;
    height: 40px;
    font-size: 14px;
    color:#666;
    line-height:40px;
    text-align:center;
}
.nk_index .content>.c_right>a:hover{
    color:#e60012;
}
.nk_index .content>.c_right>img{
    position: absolute;
    left: 31px;
    top: 80px;
    width: 260px;
    height: 200px;
}
.nk_index .content>.c_right>.xxk{
    position: absolute;
    left: 342px;
    top: 80px;
    width: 375px;
    height: 200px;
    overflow: auto;
}
.nk_index .content>.c_right>.xxk>.xx{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 350px;
    height: auto;
}
.nk_index .content>.c_right>.xxk>.xx>a{
    position: relative;
    width: 375px;
    height:35px; 
    font-size: 14px;
    color:#1a1a1a;
/*    background-color: #1654a5;*/
/*    line-height:40px;*/
/*    font-weight: bold;*/
    overflow: hidden;
}
.nk_index .content>.c_right>.xxk>.xx>a:hover{
    color:#e60012;
}
.nk_index .content>.c_right>.xxk>.xx>a>div{
    float: left;
    width: auto;
/*    width: 215px;*/
    height:35px; 
    text-align:left;
    overflow: hidden;
    line-height:35px;
}
.nk_index .content>.c_right>.xxk>.xx>a>span{
    float: left;
    height:35px; 
    width: auto;
    margin-left: 30px;
    text-align:left;
    display:block;
}
.nk_index>.in>.content_ul{
    position: absolute;
    left: 0px;
/*    top: 765px;*/
    top: 575px;
    width: 1200px;
    height: 35px;
    z-index: 99;
}
.nk_index>.in>.content_ul>a{
    float: left;
    margin-left: 13px;
	font-size: 14px;
	color:#fff;
	line-height:35px;
	text-align:left;
	border-radius: 10px;
	background-color: #58b537;
	background-repeat: no-repeat;
	background-size:auto 100%;
}
.nk_index>.in>.content_ul>.an0_1{
	margin-left: 0px;
    width: 160px;
    height: 35px;
	text-indent:67px;
	background-position:37px 0px;
    background-image: url(../../images/shuidian/cn_n0.png);
}
.nk_index>.in>.content_ul>.an0_2{
    width: 160px;
    height: 35px;
	text-indent:66px;
	background-position:39px 0px;
    background-image: url(../../images/shuidian/cn_n1.png);
}
.nk_index>.in>.content_ul>.an0{
    width: 160px;
    height: 35px;
	text-indent:56px;
	background-position:35px 0px;
    background-image: url(../../images/shuidian/cn_n2.png);
}
.nk_index>.in>.content_ul>.an1{
    width: 160px;
    height: 35px;
	text-indent:67px;
	background-position:39px 0px;
   background-image: url(../../images/shuidian/cn_n3.png);
}
.nk_index>.in>.content_ul>.an2{
    width: 160px;
    height: 35px;
	text-indent:66px;
	background-position:38px 0px;
   background-image: url(../../images/shuidian/cn_n4.png);
}
.nk_index>.in>.content_ul>.an3{
    width: 160px;
    height: 35px;
	text-indent:51px;
	background-position:26px 0px;
   background-image: url(../../images/shuidian/cn_n5.png);
}
.nk_index>.in>.content_ul>.an4{
    width: 160px;
    height: 35px;
	text-indent:67px;
	background-position:38px 0px;
   	background-image: url(../../images/shuidian/cn_n6.png);
	
}
.tk_lis{
    position: absolute;
    bottom:45px;
    /*bottom:95px;*/
    /*top:518px;*/
    width: 250px;
    height: auto;
    border-radius: 10px;
    transition: all 0.5s ease 0s;
    /*opacity: 0;*/
    padding-bottom: 20px;
    display: none;
	z-index:99999;
}
.tk_lis>div{
    /*bottom:95px;*/
    /*top:518px;*/
    width: 250px;
    height: auto;
    border-radius: 10px;
    padding: 20px;
    background-color: #fff;
    box-shadow:0px 3px 5px RGBA(0,0,0,0.4);
}
.tk_lis>div>a{
    position: relative;
    width: 250px;
    height: 12px;
    font-size: 12px;
    display: block;
    color:#666;
    line-height:12px;
    /*    font-weight: bold;*/
    text-align:left;
    margin-bottom: 15px;
}
.tk_lis>div>a:hover{
    color: #e60012;
}
.xt{
    left:288px;
}
.zf{
    left: 461px;
}
.dw{
    left: 634px;
}
.cy{
    left: 807px;
}
.exe{
    left: 980px;
}
/*****4、新闻*****/
#news{ margin-top: 30px}
#news a:hover{color: #FF0700}
/*左新闻*/
#news:after{content:"";display:block;clear:both;}
#news .left-new{
    width: 715px;
    box-sizing:border-box;
    padding-right:45px ;
    border-right: 1px solid #dedede;
}
.w670{ width: 670px;margin-bottom: 20px}
.w670:after{content:"";display:block;clear:both;}
.w670 span{
    color: #1654a5;
    font-size: 20px;
    border-left: solid #1654a5 4px;
}
.w670 a{ margin-top: 3px}
   /*列表新闻*/
.tu-wen ul li a{width: 270px;}
.tu-wen ul li span{ margin-left: 30px}
.tu-wen ul li a,.tu-wen ul li span{
    margin-top: 15px;
}
.tu-wen ul li .qc{ margin-top: 0;line-height: 36px;}
.tu-wen img{
    width: 258px;
    height: 169px;
}
/*右边公告*/
.right-new{ width: 480px;
    box-sizing:border-box;
    padding-left:40px ;

}
.right-new  ul li a{width: 330px}
.right-new  ul li a{width: 330px}
.right-new ul li span{ margin-left: 30px}
.right-new ul li a, .right-new ul li span{
    margin-top: 15px;
}
.right-new ul li .qc{ margin-top: 0;line-height: 36px;}
.w440{ width: 440px;margin-bottom: 20px}
.w440:after{content:"";display:block;clear:both;}
.w440 span{
    color: #1654a5;
    font-size: 20px;
    border-left: solid #1654a5 4px;
}
.w440 a{ margin-top: 3px}
*{
    box-sizing:border-box;
}
body{
    font:14px "microsoft yahei",Arial,Helvetica,sans-serif;
    color:#333;
}
body,h1,h2,h3,h4,h5,h6,p,ul,ol,dl,dd{
    margin:0;
    padding:0;
    list-style:none;
}
.lf{float:left;}
.rt{float:right;}
.clear{clear:both;}
a{
    color:#333;
    text-decoration:none;
}